%define dist IO-Compress-Base
Name: perl-%dist
Version: 2.012
Release: alt1

Summary: Base class for IO::Compress and IO::Uncompress modules
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

# Automatically added by buildreq on Sat Aug 09 2008
BuildRequires: perl-Test-Pod

%description
This module is the base class for all IO::Compress and IO::Uncompress
modules.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/IO
%perl_vendor_privlib/File

%changelog
* Sat Aug 09 2008 Alexey Tourbin <at@altlinux.ru> 2.012-alt1
- 2.011 -> 2.012

* Thu Jun 12 2008 Alexey Tourbin <at@altlinux.ru> 2.011-alt1
- 2.010 -> 2.011

* Thu May 15 2008 Alexey Tourbin <at@altlinux.ru> 2.010-alt1
- initial revision
